{
  "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
  "bomFormat": "CycloneDX",
  "specVersion": "1.4",
  "serialNumber": "urn:uuid:d06ccd06-840c-426b-8281-99c27748090a",
  "version": 1,
  "metadata": {
    "timestamp": "2024-10-23T06:40:35+00:00",
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "cyclonedx-gomod",
        "version": "v1.4.1",
        "hashes": [
          {
            "alg": "MD5",
            "content": "529bf52c7977de341cfe466df5e2f84e"
          },
          {
            "alg": "SHA-1",
            "content": "1163ec46ed0cb7dac2540f0ccafc6ad81d6808f8"
          },
          {
            "alg": "SHA-256",
            "content": "de598bd7f9da393115740f079a8251d7a1c3f7bc71235437bbeeec6a06e1a2c8"
          },
          {
            "alg": "SHA-384",
            "content": "47797cc2b9dc78b8595c07326cb502897f82883f8837aa0182945b23413ed9788063d8bdcc92d4839e17210c0d7e3af1"
          },
          {
            "alg": "SHA-512",
            "content": "2c40c3fd3e2218111452597bbb3c7a8731becc9de47c156a298ed20f89d9ed0f34c6771b4a4a11fb6cae40080d0cb43b467fde3aec76777a6b3cdc321268852b"
          }
        ],
        "externalReferences": [
          {
            "url": "https://github.com/CycloneDX/cyclonedx-gomod",
            "type": "vcs"
          },
          {
            "url": "https://cyclonedx.org",
            "type": "website"
          }
        ]
      }
    ],
    "component": {
      "bom-ref": "pkg:golang/controllers@3.27.3?type=module#cmd/edgehost",
      "type": "application",
      "name": "controllers",
      "version": "3.27.3",
      "purl": "pkg:golang/controllers@3.27.3?type=module&goos=linux&goarch=amd64#cmd/edgehost",
      "author": "Axis Communications AB",
      "externalReferences": [
        {
          "url": "https://www.axis.com",
          "type": "vcs"
        }
      ]
    },
    "properties": [
      {
        "name": "cdx:gomod:binary:hash:MD5",
        "value": "08dfc64975a219b350a531226845d711"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-1",
        "value": "833cc860861631434185d3363a1d810daad1130f"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-256",
        "value": "1cdf982c1f59bdd675bcd84786debd05fbe8f1ad9caaacf1bacecf0cf7b094ba"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-384",
        "value": "c00e9b00a0c43bc761964c0aa55db75297b103bec985be06da381927231accbf78cdbda0b40f2be66a1808cd703f3e4a"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-512",
        "value": "41f95fdd2a4a00a22b66fea51ea137f751b4497f992dc2790365cf7f373bb3595dc5cf9ef6388f6874ec529d82ab18ea57fba493930d56d6b9c4fcd9e23d7659"
      },
      {
        "name": "cdx:gomod:binary:name",
        "value": "sitecontroller.exe"
      },
      {
        "name": "cdx:gomod:build:compiler",
        "value": "gc"
      },
      {
        "name": "cdx:gomod:build:env:CGO_ENABLED",
        "value": "1"
      },
      {
        "name": "cdx:gomod:build:env:GOARCH",
        "value": "amd64"
      },
      {
        "name": "cdx:gomod:build:env:GOOS",
        "value": "windows"
      },
      {
        "name": "cdx:gomod:build:env:GOVERSION",
        "value": "go1.22.7"
      },
      {
        "name": "cdx:gomod:build:tag",
        "value": "production"
      },
      {
        "name": "cdx:gomod:build:tag",
        "value": "vapixonly"
      },
      {
        "name": "cdx:gomod:build:vcs",
        "value": "git"
      },
      {
        "name": "cdx:gomod:build:vcs:modified",
        "value": "true"
      },
      {
        "name": "cdx:gomod:build:vcs:revision",
        "value": "6962b3cfecbf748aea38800e9cc680fabb568038"
      },
      {
        "name": "cdx:gomod:build:vcs:time",
        "value": "2024-10-16T14:02:15Z"
      }
    ],
    "authors": [
      {
        "name": "Anders Krüger"
      }
    ],
    "supplier": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com"
      ]
    }
  },
  "components": [
    {
      "bom-ref": "pkg:golang/code.cloudfoundry.org/clock@v1.5.0?type=module",
      "type": "library",
      "name": "code.cloudfoundry.org/clock",
      "version": "v1.5.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "0ea6e312bae6c5de31486d129cd4bcf07d19180121bf04a9bb3f4f01cc0df962"
        }
      ],
      "purl": "pkg:golang/code.cloudfoundry.org/clock@v1.5.0?type=module&goos=linux&goarch=amd64",
      "author": "code.cloudfoundry.org/clock"
    },
    {
      "bom-ref": "pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module",
      "type": "library",
      "name": "github.com/99designs/gqlgen",
      "version": "v0.17.49",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "6f784d19ec47777ddf05201de0d0d3fdcdcd09c43370056492784df729b7e984"
        }
      ],
      "purl": "pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/99designs/gqlgen",
          "type": "vcs"
        }
      ],
      "author": "github.com/99designs/gqlgen"
    },
    {
      "bom-ref": "pkg:golang/github.com/AxisCommunications/go-dpop@v1.0.2?type=module",
      "type": "library",
      "name": "github.com/AxisCommunications/go-dpop",
      "version": "v1.0.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "ad3faab74065ab70ea9ff704bc75ea3bc212cf5c057c3af0218b788278e7eb53"
        }
      ],
      "purl": "pkg:golang/github.com/AxisCommunications/go-dpop@v1.0.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/AxisCommunications/go-dpop",
          "type": "vcs"
        }
      ],
      "author": "github.com/AxisCommunications/go-dpop"
    },
    {
      "bom-ref": "pkg:golang/github.com/ChannelMeter/iso8601duration@v0.0.0-20150204201828-8da3af7a2a61?type=module",
      "type": "library",
      "name": "github.com/ChannelMeter/iso8601duration",
      "version": "v0.0.0-20150204201828-8da3af7a2a61",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "37956ac30e50212107b161ce583131e0fcdd21acb70a0d09a7bcc8b6ad9902ba"
        }
      ],
      "purl": "pkg:golang/github.com/ChannelMeter/iso8601duration@v0.0.0-20150204201828-8da3af7a2a61?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/ChannelMeter/iso8601duration",
          "type": "vcs"
        }
      ],
      "author": "github.com/ChannelMeter/iso8601duration"
    },
    {
      "bom-ref": "pkg:golang/github.com/MicahParks/keyfunc/v2@v2.1.0?type=module",
      "type": "library",
      "name": "github.com/MicahParks/keyfunc/v2",
      "version": "v2.1.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e995ca6fd469eaaa756c36c979f9c6edc4c7f3230dd480bfe277fe1958cef7d9"
        }
      ],
      "purl": "pkg:golang/github.com/MicahParks/keyfunc/v2@v2.1.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/MicahParks/keyfunc",
          "type": "vcs"
        }
      ],
      "author": "github.com/MicahParks/keyfunc/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module",
      "type": "library",
      "name": "github.com/agnivade/levenshtein",
      "version": "v1.1.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "418f0cf769ebce49abefdf200a8de498ccaa5c5cdd415a712e518f4418a3d0ff"
        }
      ],
      "purl": "pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/agnivade/levenshtein",
          "type": "vcs"
        }
      ],
      "author": "github.com/agnivade/levenshtein"
    },
    {
      "bom-ref": "pkg:golang/github.com/apognu/gocal@v0.9.0?type=module",
      "type": "library",
      "name": "github.com/apognu/gocal",
      "version": "v0.9.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "da519d669ae362cf40ea5d514c499aa66a44d4f8836d7357f1b515a99b77be6e"
        }
      ],
      "purl": "pkg:golang/github.com/apognu/gocal@v0.9.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/apognu/gocal",
          "type": "vcs"
        }
      ],
      "author": "github.com/apognu/gocal"
    },
    {
      "bom-ref": "pkg:golang/github.com/avast/retry-go/v4@v4.5.1?type=module",
      "type": "library",
      "name": "github.com/avast/retry-go/v4",
      "version": "v4.5.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "031231d071a2e15677234da3afbf23e6567733ac7513422fc5ae9bd2951487ba"
        }
      ],
      "purl": "pkg:golang/github.com/avast/retry-go/v4@v4.5.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/avast/retry-go",
          "type": "vcs"
        }
      ],
      "author": "github.com/avast/retry-go/v4"
    },
    {
      "bom-ref": "pkg:golang/ddm-idd/idd-go-shared@v1.18.25?type=module",
      "type": "library",
      "name": "ddm-idd/idd-go-shared",
      "version": "v1.18.25",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "c9854842a6e32b507143ea16788dfcbca37f6c2db5c4bbbb69e26035ca94bed7"
        }
      ],
      "purl": "pkg:golang/ddm-idd/idd-go-shared@v1.18.25?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://ddm-idd/idd-go-shared",
          "type": "vcs"
        }
      ],
      "author": "ddm-idd/idd-go-shared"
    },
    {
      "bom-ref": "pkg:golang/ddm-idd/idd-serviceplatform-axismetricsservice@v1.0.25?type=module",
      "type": "library",
      "name": "ddm-idd/idd-serviceplatform-axismetricsservice",
      "version": "v1.0.25",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "7b4b9bd19e0ade1a40d037c816fbbb4a5d09c3236411211d686be476382ce136"
        }
      ],
      "purl": "pkg:golang/ddm-idd/idd-serviceplatform-axismetricsservice@v1.0.25?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://ddm-idd/idd-serviceplatform-axismetricsservice",
          "type": "vcs"
        }
      ],
      "author": "ddm-idd/idd-serviceplatform-axismetricsservice"
    },
    {
      "bom-ref": "pkg:golang/sp-dax@v1.33.0?type=module",
      "type": "library",
      "name": "sp-dax",
      "version": "v1.33.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "2ff95f20286649926ac2b3d41331f2ae1770b2cfaebc059e4c6a843d22897d97"
        }
      ],
      "purl": "pkg:golang/sp-dax@v1.33.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://sp-dax",
          "type": "vcs"
        }
      ],
      "author": "sp-dax"
    },
    {
      "bom-ref": "pkg:golang/sp-deviceops@v0.6.5?type=module",
      "type": "library",
      "name": "sp-deviceops",
      "version": "v0.6.5",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "ca0ea2ebff01d30e326ad3c783913e4ae0f9c01f9514b46fe7582a6b242031df"
        }
      ],
      "purl": "pkg:golang/sp-deviceops@v0.6.5?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://sp-deviceops",
          "type": "vcs"
        }
      ],
      "author": "sp-deviceops"
    },
    {
      "bom-ref": "pkg:golang/sp-dm-protocols@v0.11.1?type=module",
      "type": "library",
      "name": "sp-dm-protocols",
      "version": "v0.11.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "f610e7668d0cd83fece5b33946621b5fabced50ddd4f8ad03db5eed19fb988ca"
        }
      ],
      "purl": "pkg:golang/sp-dm-protocols@v0.11.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://sp-dm-protocols",
          "type": "vcs"
        }
      ],
      "author": "sp-dm-protocols"
    },
    {
      "bom-ref": "pkg:golang/sp-metadata-event-library/v2@v2.0.2?type=module",
      "type": "library",
      "name": "sp-metadata-event-library/v2",
      "version": "v2.0.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "318c0e3a1d7ff18727ee027ddbd485b1fc5cd2a29c3ae7774f57883c4b9eff4f"
        }
      ],
      "purl": "pkg:golang/sp-metadata-event-library/v2@v2.0.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://sp-metadata-event-library",
          "type": "vcs"
        }
      ],
      "author": "sp-metadata-event-library/v2"
    },
    {
      "bom-ref": "pkg:golang/sp-remote-access-service-library/v4@v4.0.3?type=module",
      "type": "library",
      "name": "sp-remote-access-service-library/v4",
      "version": "v4.0.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "b51534803419d92caf08021e95ccdf13006b9a584203bcc33a16646d0bee3587"
        }
      ],
      "purl": "pkg:golang/sp-remote-access-service-library/v4@v4.0.3?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://sp-remote-access-service-library",
          "type": "vcs"
        }
      ],
      "author": "sp-remote-access-service-library/v4"
    },
    {
      "bom-ref": "pkg:golang/github.com/blang/semver/v4@v4.0.0?type=module",
      "type": "library",
      "name": "github.com/blang/semver/v4",
      "version": "v4.0.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "d4f147144eb20824eff02d537b234d6ab0f39ed2e2ef0308e62fe9cea608b003"
        }
      ],
      "purl": "pkg:golang/github.com/blang/semver/v4@v4.0.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/blang/semver",
          "type": "vcs"
        }
      ],
      "author": "github.com/blang/semver/v4"
    },
    {
      "bom-ref": "pkg:golang/github.com/d4l3k/messagediff@v1.2.1?type=module",
      "type": "library",
      "name": "github.com/d4l3k/messagediff",
      "version": "v1.2.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "65c008318b14834100a7d5feb6df3f7a7044fd0f187799333f29cbc8aa6db7d5"
        }
      ],
      "purl": "pkg:golang/github.com/d4l3k/messagediff@v1.2.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/d4l3k/messagediff",
          "type": "vcs"
        }
      ],
      "author": "github.com/d4l3k/messagediff"
    },
    {
      "bom-ref": "pkg:golang/github.com/davecgh/go-spew@v1.1.1?type=module",
      "type": "library",
      "name": "github.com/davecgh/go-spew",
      "version": "v1.1.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "be3f63feed5baa7bc211f24ec1486d94e011aacdfeae41d8635de36164d4f7b7"
        }
      ],
      "purl": "pkg:golang/github.com/davecgh/go-spew@v1.1.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/davecgh/go-spew",
          "type": "vcs"
        }
      ],
      "author": "github.com/davecgh/go-spew"
    },
    {
      "bom-ref": "pkg:golang/github.com/felixge/httpsnoop@v1.0.4?type=module",
      "type": "library",
      "name": "github.com/felixge/httpsnoop",
      "version": "v1.0.4",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "3454d5d998f56cbe2673db2a5800976d01550418365b718fbeaa7cfc4492d968"
        }
      ],
      "purl": "pkg:golang/github.com/felixge/httpsnoop@v1.0.4?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/felixge/httpsnoop",
          "type": "vcs"
        }
      ],
      "author": "github.com/felixge/httpsnoop"
    },
    {
      "bom-ref": "pkg:golang/github.com/go-chi/chi/v5@v5.1.0?type=module",
      "type": "library",
      "name": "github.com/go-chi/chi/v5",
      "version": "v5.1.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "69c548d5361a0fe86179d0c9debe781f203ab04c69dc77d7abb41610463fc4cc"
        }
      ],
      "purl": "pkg:golang/github.com/go-chi/chi/v5@v5.1.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/go-chi/chi",
          "type": "vcs"
        }
      ],
      "author": "github.com/go-chi/chi/v5"
    },
    {
      "bom-ref": "pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
      "type": "library",
      "name": "github.com/go-logr/logr",
      "version": "v1.4.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "ea91636a99fc6c57086e22a8dd74f88ff06100da651a2846eadbddfbcad882b6"
        }
      ],
      "purl": "pkg:golang/github.com/go-logr/logr@v1.4.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/go-logr/logr",
          "type": "vcs"
        }
      ],
      "author": "github.com/go-logr/logr"
    },
    {
      "bom-ref": "pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
      "type": "library",
      "name": "github.com/go-logr/stdr",
      "version": "v1.2.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "8525b11e8a93816d92daa19cd0b4c0239eb7299e582984614f730529931b8da8"
        }
      ],
      "purl": "pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/go-logr/stdr",
          "type": "vcs"
        }
      ],
      "author": "github.com/go-logr/stdr"
    },
    {
      "bom-ref": "pkg:golang/github.com/go-ole/go-ole@v1.3.0?type=module",
      "type": "library",
      "name": "github.com/go-ole/go-ole",
      "version": "v1.3.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "0edeb27bbfaf5c620a67b5ed938b3aff155d1834329efa26ef108511d5abeae1"
        }
      ],
      "purl": "pkg:golang/github.com/go-ole/go-ole@v1.3.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/go-ole/go-ole",
          "type": "vcs"
        }
      ],
      "author": "github.com/go-ole/go-ole"
    },
    {
      "bom-ref": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
      "type": "library",
      "name": "github.com/gofrs/uuid",
      "version": "v4.4.0+incompatible",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "dea5d14d7f3f35bcae94036a95cd257214b582a015c5182cb96d58ad326ea6a0"
        }
      ],
      "purl": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/gofrs/uuid",
          "type": "vcs"
        }
      ],
      "author": "github.com/gofrs/uuid"
    },
    {
      "bom-ref": "pkg:golang/github.com/golang-jwt/jwt/v4@v4.5.0?type=module",
      "type": "library",
      "name": "github.com/golang-jwt/jwt/v4",
      "version": "v4.5.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "edc6265b55e5318ee1ee28bb5215320a14a04b9c142449e6f6e6554c6a8e5b38"
        }
      ],
      "purl": "pkg:golang/github.com/golang-jwt/jwt/v4@v4.5.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/golang-jwt/jwt",
          "type": "vcs"
        }
      ],
      "author": "github.com/golang-jwt/jwt/v4"
    },
    {
      "bom-ref": "pkg:golang/github.com/golang-jwt/jwt/v5@v5.2.1?type=module",
      "type": "library",
      "name": "github.com/golang-jwt/jwt/v5",
      "version": "v5.2.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "3ae55b14e0ee79bd3cf4b875dbc4c07229a27d668b849c157e59eb80cd7bc079"
        }
      ],
      "purl": "pkg:golang/github.com/golang-jwt/jwt/v5@v5.2.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/golang-jwt/jwt",
          "type": "vcs"
        }
      ],
      "author": "github.com/golang-jwt/jwt/v5"
    },
    {
      "bom-ref": "pkg:golang/github.com/google/uuid@v1.6.0?type=module",
      "type": "library",
      "name": "github.com/google/uuid",
      "version": "v1.6.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "348bda24330eb231c0f27d630212d2833ac0cf2d4782bfa136b6f9edefbde05d"
        }
      ],
      "purl": "pkg:golang/github.com/google/uuid@v1.6.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/google/uuid",
          "type": "vcs"
        }
      ],
      "author": "github.com/google/uuid"
    },
    {
      "bom-ref": "pkg:golang/github.com/gorilla/websocket@v1.5.0?type=module",
      "type": "library",
      "name": "github.com/gorilla/websocket",
      "version": "v1.5.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "3cfc069368f3ec478fa681cdffe0a56d9bbc48fc62aa5bb5db064fff7b169a77"
        }
      ],
      "purl": "pkg:golang/github.com/gorilla/websocket@v1.5.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/gorilla/websocket",
          "type": "vcs"
        }
      ],
      "author": "github.com/gorilla/websocket"
    },
    {
      "bom-ref": "pkg:golang/github.com/hashicorp/errwrap@v1.0.0?type=module",
      "type": "library",
      "name": "github.com/hashicorp/errwrap",
      "version": "v1.0.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "84baeab440e74727b7fac831eb3e2a54b36ebe21f7311e5a434ca43496bf5180"
        }
      ],
      "purl": "pkg:golang/github.com/hashicorp/errwrap@v1.0.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/hashicorp/errwrap",
          "type": "vcs"
        }
      ],
      "author": "github.com/hashicorp/errwrap"
    },
    {
      "bom-ref": "pkg:golang/github.com/hashicorp/go-multierror@v1.1.1?type=module",
      "type": "library",
      "name": "github.com/hashicorp/go-multierror",
      "version": "v1.1.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1f90e412d7fa097745a74374126e540b04295cc5a47bc200d3e943e3c6b0318a"
        }
      ],
      "purl": "pkg:golang/github.com/hashicorp/go-multierror@v1.1.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/hashicorp/go-multierror",
          "type": "vcs"
        }
      ],
      "author": "github.com/hashicorp/go-multierror"
    },
    {
      "bom-ref": "pkg:golang/github.com/hashicorp/go-version@v1.7.0?type=module",
      "type": "library",
      "name": "github.com/hashicorp/go-version",
      "version": "v1.7.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e6da86cb6ecd68e4c1f3224a51910b945012fcb4ca264ae638dc1029e4597e36"
        }
      ],
      "purl": "pkg:golang/github.com/hashicorp/go-version@v1.7.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/hashicorp/go-version",
          "type": "vcs"
        }
      ],
      "author": "github.com/hashicorp/go-version"
    },
    {
      "bom-ref": "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
      "type": "library",
      "name": "github.com/hashicorp/golang-lru/v2",
      "version": "v2.0.7",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "6be6ec439aef18b8f31eec30ead571a333d91558215da1cec05b3896e2d42b69"
        }
      ],
      "purl": "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/hashicorp/golang-lru",
          "type": "vcs"
        }
      ],
      "author": "github.com/hashicorp/golang-lru/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/icholy/digest@v0.1.23?type=module",
      "type": "library",
      "name": "github.com/icholy/digest",
      "version": "v0.1.23",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e215f6a489683f4683c7b4495b425ec213cfcb747c914faf58a7713ec0821ad6"
        }
      ],
      "purl": "pkg:golang/github.com/icholy/digest@v0.1.23?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/icholy/digest",
          "type": "vcs"
        }
      ],
      "author": "github.com/icholy/digest"
    },
    {
      "bom-ref": "pkg:golang/github.com/imkira/go-observer@v1.0.3?type=module",
      "type": "library",
      "name": "github.com/imkira/go-observer",
      "version": "v1.0.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "978e5360011e001e0bdb117a3d1da044b9f6344e6d621b9d877dcc2e60bb07cd"
        }
      ],
      "purl": "pkg:golang/github.com/imkira/go-observer@v1.0.3?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/imkira/go-observer",
          "type": "vcs"
        }
      ],
      "author": "github.com/imkira/go-observer"
    },
    {
      "bom-ref": "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module",
      "type": "library",
      "name": "github.com/jpillora/backoff",
      "version": "v1.0.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "baf160e35d899a61c11f0ee2c29ac8c643cc23eb06438933396b0c7879e6d840"
        }
      ],
      "purl": "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/jpillora/backoff",
          "type": "vcs"
        }
      ],
      "author": "github.com/jpillora/backoff"
    },
    {
      "bom-ref": "pkg:golang/github.com/kardianos/service@v1.2.2?type=module",
      "type": "library",
      "name": "github.com/kardianos/service",
      "version": "v1.2.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "66f78f8401dfbe8d00ecc7ed93fb44cea119ed0e2582747cb06cf8c6ed585fad"
        }
      ],
      "purl": "pkg:golang/github.com/kardianos/service@v1.2.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/kardianos/service",
          "type": "vcs"
        }
      ],
      "author": "github.com/kardianos/service"
    },
    {
      "bom-ref": "pkg:golang/github.com/matishsiao/goInfo@v0.0.0-20210923090445-da2e3fa8d45f?type=module",
      "type": "library",
      "name": "github.com/matishsiao/goInfo",
      "version": "v0.0.0-20210923090445-da2e3fa8d45f",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "074383ee7625d853d0115af0f20daec9cd65184ccd6efaca87b7eca4665c6ef6"
        }
      ],
      "purl": "pkg:golang/github.com/matishsiao/goInfo@v0.0.0-20210923090445-da2e3fa8d45f?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/matishsiao/goInfo",
          "type": "vcs"
        }
      ],
      "author": "github.com/matishsiao/goInfo"
    },
    {
      "bom-ref": "pkg:golang/github.com/mattn/go-colorable@v0.1.13?type=module",
      "type": "library",
      "name": "github.com/mattn/go-colorable",
      "version": "v0.1.13",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "7c5038599c5d105e2d5cf65528c2f00fca149c24d3a34f1db94ef0c5e71d12f0"
        }
      ],
      "purl": "pkg:golang/github.com/mattn/go-colorable@v0.1.13?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/mattn/go-colorable",
          "type": "vcs"
        }
      ],
      "author": "github.com/mattn/go-colorable"
    },
    {
      "bom-ref": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
      "type": "library",
      "name": "github.com/mattn/go-ieproxy",
      "version": "v0.0.12",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "3999141490b71123593d0fba2f30b75492054a7ade7852d0caabc15adbdf2f63"
        }
      ],
      "purl": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/mattn/go-ieproxy",
          "type": "vcs"
        }
      ],
      "author": "github.com/mattn/go-ieproxy"
    },
    {
      "bom-ref": "pkg:golang/github.com/mattn/go-isatty@v0.0.20?type=module",
      "type": "library",
      "name": "github.com/mattn/go-isatty",
      "version": "v0.0.20",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "c5f0f4883b842a70e4974deae258a607ebc7f86c4b12d2ff8dbe315494965846"
        }
      ],
      "purl": "pkg:golang/github.com/mattn/go-isatty@v0.0.20?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/mattn/go-isatty",
          "type": "vcs"
        }
      ],
      "author": "github.com/mattn/go-isatty"
    },
    {
      "bom-ref": "pkg:golang/github.com/mattn/go-sqlite3@v1.14.23?type=module",
      "type": "library",
      "name": "github.com/mattn/go-sqlite3",
      "version": "v1.14.23",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "81b4a18ae00fd56e63f543a4b10d3a6a28aa3ccc5879ca2f546c264f15adbb0d"
        }
      ],
      "purl": "pkg:golang/github.com/mattn/go-sqlite3@v1.14.23?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/mattn/go-sqlite3",
          "type": "vcs"
        }
      ],
      "author": "github.com/mattn/go-sqlite3"
    },
    {
      "bom-ref": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
      "type": "library",
      "name": "github.com/microsoft/ApplicationInsights-Go",
      "version": "v0.4.4",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1b8f87f5636ceb281209eeac532c5173653cd5323912cf746f6b7f3305f92aa6"
        }
      ],
      "purl": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/microsoft/ApplicationInsights-Go",
          "type": "vcs"
        }
      ],
      "author": "github.com/microsoft/ApplicationInsights-Go"
    },
    {
      "bom-ref": "pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module",
      "type": "library",
      "name": "github.com/mitchellh/mapstructure",
      "version": "v1.5.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "8de32c648604ff4f6c58b6b3e373cbec6cba46e3230f6789572b9a73967685d6"
        }
      ],
      "purl": "pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/mitchellh/mapstructure",
          "type": "vcs"
        }
      ],
      "author": "github.com/mitchellh/mapstructure"
    },
    {
      "bom-ref": "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module",
      "type": "library",
      "name": "github.com/natefinch/atomic",
      "version": "v1.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "64f60ac64a903b1dca67e46c6e73ff62c82fc5640f1b18c2d2806dd808705740"
        }
      ],
      "purl": "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/natefinch/atomic",
          "type": "vcs"
        }
      ],
      "author": "github.com/natefinch/atomic"
    },
    {
      "bom-ref": "pkg:golang/github.com/nfnt/resize@v0.0.0-20180221191011-83c6a9932646?type=module",
      "type": "library",
      "name": "github.com/nfnt/resize",
      "version": "v0.0.0-20180221191011-83c6a9932646",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "cd8c81903fe4f6c783d80edfb22e8ea362df15901e8638d0304440bd92c40e74"
        }
      ],
      "purl": "pkg:golang/github.com/nfnt/resize@v0.0.0-20180221191011-83c6a9932646?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/nfnt/resize",
          "type": "vcs"
        }
      ],
      "author": "github.com/nfnt/resize"
    },
    {
      "bom-ref": "pkg:golang/github.com/pbnjay/memory@v0.0.0-20210728143218-7b4eea64cf58?type=module",
      "type": "library",
      "name": "github.com/pbnjay/memory",
      "version": "v0.0.0-20210728143218-7b4eea64cf58",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "a271ed86f6b0f4b1671f8b760dc355a701a657d1350641a49c49622647f0423d"
        }
      ],
      "purl": "pkg:golang/github.com/pbnjay/memory@v0.0.0-20210728143218-7b4eea64cf58?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pbnjay/memory",
          "type": "vcs"
        }
      ],
      "author": "github.com/pbnjay/memory"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/datachannel@v1.5.9?type=module",
      "type": "library",
      "name": "github.com/pion/datachannel",
      "version": "v1.5.9",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "2e921600e60fc83ad7b54f815bb5f462dfef1ad631b5743caa5edd15f6145590"
        }
      ],
      "purl": "pkg:golang/github.com/pion/datachannel@v1.5.9?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/datachannel",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/datachannel"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/dtls/v2@v2.2.12?type=module",
      "type": "library",
      "name": "github.com/pion/dtls/v2",
      "version": "v2.2.12",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "28fec7e7f73512254000a5265f20b33e241ee7e6c226ba4e78a83f2f4e5dba79"
        }
      ],
      "purl": "pkg:golang/github.com/pion/dtls/v2@v2.2.12?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/dtls",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/dtls/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/ice/v2@v2.3.35?type=module",
      "type": "library",
      "name": "github.com/pion/ice/v2",
      "version": "v2.3.35",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "2ab99a847a0fdd55efe3449dd76bac4338ca285345634a6276c46ea7b22df912"
        }
      ],
      "purl": "pkg:golang/github.com/pion/ice/v2@v2.3.35?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/ice",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/ice/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/interceptor@v0.1.30?type=module",
      "type": "library",
      "name": "github.com/pion/interceptor",
      "version": "v0.1.30",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "6aee6b9551ec826c4d8bebff9a338f6b36d6d521f37f1eff8583846109d47310"
        }
      ],
      "purl": "pkg:golang/github.com/pion/interceptor@v0.1.30?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/interceptor",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/interceptor"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/logging@v0.2.2?type=module",
      "type": "library",
      "name": "github.com/pion/logging",
      "version": "v0.2.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "33df80223ffea7136c0df013eb8f8c0158093b4aecc8b9e824a0aa7fffc3a1e6"
        }
      ],
      "purl": "pkg:golang/github.com/pion/logging@v0.2.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/logging",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/logging"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/mdns@v0.0.12?type=module",
      "type": "library",
      "name": "github.com/pion/mdns",
      "version": "v0.0.12",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "0a2318958f8ed1ace88d60e6c5d36bec00c6ae767e57a2257e77abfba99254af"
        }
      ],
      "purl": "pkg:golang/github.com/pion/mdns@v0.0.12?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/mdns",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/mdns"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/randutil@v0.1.0?type=module",
      "type": "library",
      "name": "github.com/pion/randutil",
      "version": "v0.1.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "0851b551d1129de39182512c9e29a15237f7dd1c23b9bc23eb17e239705ade60"
        }
      ],
      "purl": "pkg:golang/github.com/pion/randutil@v0.1.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/randutil",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/randutil"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/rtcp@v1.2.14?type=module",
      "type": "library",
      "name": "github.com/pion/rtcp",
      "version": "v1.2.14",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "282906577bc9fb80c0266bcfd2f6904a1b1bd319117d690ee78d06cb5d362b21"
        }
      ],
      "purl": "pkg:golang/github.com/pion/rtcp@v1.2.14?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/rtcp",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/rtcp"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/rtp@v1.8.9?type=module",
      "type": "library",
      "name": "github.com/pion/rtp",
      "version": "v1.8.9",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1361d7ef8d1364a6aa75c3e67f8a70e9966e1bcbb946530cb7e9777717aee969"
        }
      ],
      "purl": "pkg:golang/github.com/pion/rtp@v1.8.9?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/rtp",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/rtp"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/sctp@v1.8.33?type=module",
      "type": "library",
      "name": "github.com/pion/sctp",
      "version": "v1.8.33",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "752138c17eae4c905c366f3e625320ee5c35c2ac8a1e082c3f9b8a6dd8fe359c"
        }
      ],
      "purl": "pkg:golang/github.com/pion/sctp@v1.8.33?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/sctp",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/sctp"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/sdp/v3@v3.0.9?type=module",
      "type": "library",
      "name": "github.com/pion/sdp/v3",
      "version": "v3.0.9",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "a57fbe7421e81d4c2ae3792ec1fdcfc897c7970223e215c0ed5ae27e2ab42096"
        }
      ],
      "purl": "pkg:golang/github.com/pion/sdp/v3@v3.0.9?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/sdp",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/sdp/v3"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/srtp/v2@v2.0.20?type=module",
      "type": "library",
      "name": "github.com/pion/srtp/v2",
      "version": "v2.0.20",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1cd367cb8b3e394986dbcd044eb09d8059dda78b9fc77feecbce446b06048539"
        }
      ],
      "purl": "pkg:golang/github.com/pion/srtp/v2@v2.0.20?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/srtp",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/srtp/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/stun@v0.6.1?type=module",
      "type": "library",
      "name": "github.com/pion/stun",
      "version": "v0.6.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "f25a7a61e8d42de1c117c36657c7b6efcec1a2042176e66e821e4f7610f2c8de"
        }
      ],
      "purl": "pkg:golang/github.com/pion/stun@v0.6.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/stun",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/stun"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/transport/v2@v2.2.10?type=module",
      "type": "library",
      "name": "github.com/pion/transport/v2",
      "version": "v2.2.10",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "b9c2c12c4f27bb18877ef9052a790341161661fa7c7a37f860138f7da429c3a4"
        }
      ],
      "purl": "pkg:golang/github.com/pion/transport/v2@v2.2.10?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/transport",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/transport/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/turn/v2@v2.1.6?type=module",
      "type": "library",
      "name": "github.com/pion/turn/v2",
      "version": "v2.1.6",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "5ebda7895b223d307414fb6dfb20162855245357a8b506c68294c895de31d467"
        }
      ],
      "purl": "pkg:golang/github.com/pion/turn/v2@v2.1.6?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/turn",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/turn/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/pion/webrtc/v3@v3.3.3?type=module",
      "type": "library",
      "name": "github.com/pion/webrtc/v3",
      "version": "v3.3.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "42787b3bc086bd87f18d264ad74374785cbcbb9b737f068d9c42f496d73f65c5"
        }
      ],
      "purl": "pkg:golang/github.com/pion/webrtc/v3@v3.3.3?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pion/webrtc",
          "type": "vcs"
        }
      ],
      "author": "github.com/pion/webrtc/v3"
    },
    {
      "bom-ref": "pkg:golang/github.com/pmezard/go-difflib@v1.0.0?type=module",
      "type": "library",
      "name": "github.com/pmezard/go-difflib",
      "version": "v1.0.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e030700c4d0d1b24280476cb4183f04943e808c591e41133224fdfd6565b0103"
        }
      ],
      "purl": "pkg:golang/github.com/pmezard/go-difflib@v1.0.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/pmezard/go-difflib",
          "type": "vcs"
        }
      ],
      "author": "github.com/pmezard/go-difflib"
    },
    {
      "bom-ref": "pkg:golang/github.com/prozz/aws-embedded-metrics-golang@v1.2.0?type=module",
      "type": "library",
      "name": "github.com/prozz/aws-embedded-metrics-golang",
      "version": "v1.2.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "6ff2c56fc27d2db800368c3ff676191373376e46f8e7bfdd8f4cc007784fcafa"
        }
      ],
      "purl": "pkg:golang/github.com/prozz/aws-embedded-metrics-golang@v1.2.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/prozz/aws-embedded-metrics-golang",
          "type": "vcs"
        }
      ],
      "author": "github.com/prozz/aws-embedded-metrics-golang"
    },
    {
      "bom-ref": "pkg:golang/github.com/rs/zerolog@v1.33.0?type=module",
      "type": "library",
      "name": "github.com/rs/zerolog",
      "version": "v1.33.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "d5c53629992f3f13727e0126847033ff503d073fa596c758ce4956173829d2bf"
        }
      ],
      "purl": "pkg:golang/github.com/rs/zerolog@v1.33.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/rs/zerolog",
          "type": "vcs"
        }
      ],
      "author": "github.com/rs/zerolog"
    },
    {
      "bom-ref": "pkg:golang/github.com/shirou/gopsutil/v3@v3.24.5?type=module",
      "type": "library",
      "name": "github.com/shirou/gopsutil/v3",
      "version": "v3.24.5",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "8b4b7c90bfa4413be90184e87ae8959374e00de28e162a193b766dcff899f692"
        }
      ],
      "purl": "pkg:golang/github.com/shirou/gopsutil/v3@v3.24.5?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/shirou/gopsutil",
          "type": "vcs"
        }
      ],
      "author": "github.com/shirou/gopsutil/v3"
    },
    {
      "bom-ref": "pkg:golang/github.com/sosodev/duration@v1.3.1?type=module",
      "type": "library",
      "name": "github.com/sosodev/duration",
      "version": "v1.3.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "aad1c10cc43a96f310b0bd798386a8a4ce0711f39a62e856070dcd3d3b65aaae"
        }
      ],
      "purl": "pkg:golang/github.com/sosodev/duration@v1.3.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/sosodev/duration",
          "type": "vcs"
        }
      ],
      "author": "github.com/sosodev/duration"
    },
    {
      "bom-ref": "pkg:golang/github.com/spf13/afero@v1.11.0?type=module",
      "type": "library",
      "name": "github.com/spf13/afero",
      "version": "v1.11.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "58940a86da5d9b7bf6233a86f1532aaebe917f7518a44176dfd272f7035ea4cf"
        }
      ],
      "purl": "pkg:golang/github.com/spf13/afero@v1.11.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/spf13/afero",
          "type": "vcs"
        }
      ],
      "author": "github.com/spf13/afero"
    },
    {
      "bom-ref": "pkg:golang/github.com/stretchr/objx@v0.5.2?type=module",
      "type": "library",
      "name": "github.com/stretchr/objx",
      "version": "v0.5.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "c6e31e27449da7964c457c7f6963ba459c5daf76de212906e7f1bf68846bde96"
        }
      ],
      "purl": "pkg:golang/github.com/stretchr/objx@v0.5.2?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/stretchr/objx",
          "type": "vcs"
        }
      ],
      "author": "github.com/stretchr/objx"
    },
    {
      "bom-ref": "pkg:golang/github.com/stretchr/testify@v1.9.0?type=module",
      "type": "library",
      "name": "github.com/stretchr/testify",
      "version": "v1.9.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1edaa92150c2959e27c20ef9f9fe8bbeccbfc07bbedc1a121826c101ca53b138"
        }
      ],
      "purl": "pkg:golang/github.com/stretchr/testify@v1.9.0?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/stretchr/testify",
          "type": "vcs"
        }
      ],
      "author": "github.com/stretchr/testify"
    },
    {
      "bom-ref": "pkg:golang/github.com/ugorji/go/codec@v1.2.12?type=module",
      "type": "library",
      "name": "github.com/ugorji/go/codec",
      "version": "v1.2.12",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "f4b0bcdf31ab1e1b9403d975e82f401d702a115ff6c014389e4bee98013ae441"
        }
      ],
      "purl": "pkg:golang/github.com/ugorji/go/codec@v1.2.12?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/ugorji/go/codec",
          "type": "vcs"
        }
      ],
      "author": "github.com/ugorji/go/codec"
    },
    {
      "bom-ref": "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module",
      "type": "library",
      "name": "github.com/vektah/gqlparser/v2",
      "version": "v2.5.16",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "d607262d3becdc92ca5dc9300b09546a0567fc8955d9bc2a95ed2f274bf2e69f"
        }
      ],
      "purl": "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/vektah/gqlparser",
          "type": "vcs"
        }
      ],
      "author": "github.com/vektah/gqlparser/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/wlynxg/anet@v0.0.4?type=module",
      "type": "library",
      "name": "github.com/wlynxg/anet",
      "version": "v0.0.4",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "d1d7b53854319cda80bbec7614028a09522b9df18a41bb3b150cfefad074f94c"
        }
      ],
      "purl": "pkg:golang/github.com/wlynxg/anet@v0.0.4?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/wlynxg/anet",
          "type": "vcs"
        }
      ],
      "author": "github.com/wlynxg/anet"
    },
    {
      "bom-ref": "pkg:golang/github.com/yusufpapurcu/wmi@v1.2.4?type=module",
      "type": "library",
      "name": "github.com/yusufpapurcu/wmi",
      "version": "v1.2.4",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "cc550acde840151790c0bcacd5bfe248c97e2501920928ed56a427f5b06b3e8d"
        }
      ],
      "purl": "pkg:golang/github.com/yusufpapurcu/wmi@v1.2.4?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/yusufpapurcu/wmi",
          "type": "vcs"
        }
      ],
      "author": "github.com/yusufpapurcu/wmi"
    },
    {
      "bom-ref": "pkg:golang/go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp@v0.53.0?type=module",
      "type": "library",
      "name": "go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp",
      "version": "v0.53.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e0ae2db085de7e9549b6f03ff2cac5e15e32d1a900a0f1e422c9600248e2c490"
        }
      ],
      "purl": "pkg:golang/go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp@v0.53.0?type=module&goos=linux&goarch=amd64",
      "author": "go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp"
    },
    {
      "bom-ref": "pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
      "type": "library",
      "name": "go.opentelemetry.io/otel",
      "version": "v1.28.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "fd2a8d71893e89d3b40b128450eb4a40294c2bf3229998a129832bb92315894a"
        }
      ],
      "purl": "pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module&goos=linux&goarch=amd64",
      "author": "go.opentelemetry.io/otel"
    },
    {
      "bom-ref": "pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
      "type": "library",
      "name": "go.opentelemetry.io/otel/metric",
      "version": "v1.28.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "7f41c6bd2975291014d432e02c6163af05728ac98f967b94e890fa6ce7ae0394"
        }
      ],
      "purl": "pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module&goos=linux&goarch=amd64",
      "author": "go.opentelemetry.io/otel/metric"
    },
    {
      "bom-ref": "pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
      "type": "library",
      "name": "go.opentelemetry.io/otel/trace",
      "version": "v1.28.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1a143d714b901a634377905308fd9d02fbfbe5174cc447d39987a3a7e964c7d8"
        }
      ],
      "purl": "pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module&goos=linux&goarch=amd64",
      "author": "go.opentelemetry.io/otel/trace"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/crypto@v0.27.0?type=module",
      "type": "library",
      "name": "golang.org/x/crypto",
      "version": "v0.27.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "1979b636326b3da8affe1d6d6f6507f107e00bf84e7fffb3d29e8f4fca35c3b0"
        }
      ],
      "purl": "pkg:golang/golang.org/x/crypto@v0.27.0?type=module&goos=linux&goarch=amd64",
      "author": "golang.org/x/crypto"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/image@v0.20.0?type=module",
      "type": "library",
      "name": "golang.org/x/image",
      "version": "v0.20.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "edc5425234307cbd7c8320493a662fa6d7d21d2f056f76140ed7cb219ecd6e9c"
        }
      ],
      "purl": "pkg:golang/golang.org/x/image@v0.20.0?type=module&goos=linux&goarch=amd64",
      "author": "golang.org/x/image"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/net@v0.29.0?type=module",
      "type": "library",
      "name": "golang.org/x/net",
      "version": "v0.29.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e4e45fa41a42b381f30d8a287420c16f01f3751e54acb059dec3a7509985a07a"
        }
      ],
      "purl": "pkg:golang/golang.org/x/net@v0.29.0?type=module&goos=linux&goarch=amd64",
      "author": "golang.org/x/net"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/sync@v0.8.0?type=module",
      "type": "library",
      "name": "golang.org/x/sync",
      "version": "v0.8.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "dcd16f4846245283227e7112cd9975e72efdd471f5a94db19ba782254e593d74"
        }
      ],
      "purl": "pkg:golang/golang.org/x/sync@v0.8.0?type=module&goos=linux&goarch=amd64",
      "author": "golang.org/x/sync"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/sys@v0.25.0?type=module",
      "type": "library",
      "name": "golang.org/x/sys",
      "version": "v0.25.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "afef1efa5a221f146a857565e8c2f59cede5d7ea05a166e796ed848629a68b7e"
        }
      ],
      "purl": "pkg:golang/golang.org/x/sys@v0.25.0?type=module&goos=linux&goarch=amd64",
      "author": "golang.org/x/sys"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/text@v0.18.0?type=module",
      "type": "library",
      "name": "golang.org/x/text",
      "version": "v0.18.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "5ef30388dccf025d23af5eece96f6571a2211947d439174608db2e2e63c6db6e"
        }
      ],
      "purl": "pkg:golang/golang.org/x/text@v0.18.0?type=module&goos=linux&goarch=amd64",
      "author": "golang.org/x/text"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/time@v0.6.0?type=module",
      "type": "library",
      "name": "golang.org/x/time",
      "version": "v0.6.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "7930e1878657b7941fd1aba0af9e1337ab2e014b9d3dc6b055978800f53b0f85"
        }
      ],
      "purl": "pkg:golang/golang.org/x/time@v0.6.0?type=module&goos=linux&goarch=amd64",
      "author": "golang.org/x/time"
    },
    {
      "bom-ref": "pkg:golang/google.golang.org/genproto@v0.0.0-20240814211410-ddb44dafa142?type=module",
      "type": "library",
      "name": "google.golang.org/genproto",
      "version": "v0.0.0-20240814211410-ddb44dafa142",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "a0b8b2c46804fabb76d9dbb0722d7e4c6edb836fcbd4b42c5f07e33e59ae240d"
        }
      ],
      "purl": "pkg:golang/google.golang.org/genproto@v0.0.0-20240814211410-ddb44dafa142?type=module&goos=linux&goarch=amd64",
      "author": "google.golang.org/genproto"
    },
    {
      "bom-ref": "pkg:golang/google.golang.org/protobuf@v1.34.2?type=module",
      "type": "library",
      "name": "google.golang.org/protobuf",
      "version": "v1.34.2",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "eb157a953b027e9183db55cae3d87b321b5c0299cbaa47d880f71d1dfb5fea18"
        }
      ],
      "purl": "pkg:golang/google.golang.org/protobuf@v1.34.2?type=module&goos=linux&goarch=amd64",
      "author": "google.golang.org/protobuf"
    },
    {
      "bom-ref": "pkg:golang/gopkg.in/yaml.v3@v3.0.1?type=module",
      "type": "library",
      "name": "gopkg.in/yaml.v3",
      "version": "v3.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "7f1566fc6cc0cc45aa2c7baf72d23dd4a4bd8613669963a85aed174d8252ec20"
        }
      ],
      "purl": "pkg:golang/gopkg.in/yaml.v3@v3.0.1?type=module&goos=linux&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://github.com/go-yaml/yaml",
          "type": "vcs"
        }
      ],
      "author": "gopkg.in/yaml.v3"
    }
  ],
  "dependencies": [
    {
      "ref": "pkg:golang/controllers@3.27.3?type=module#cmd/edgehost",
      "dependsOn": [
        "pkg:golang/code.cloudfoundry.org/clock@v1.5.0?type=module",
        "pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module",
        "pkg:golang/github.com/AxisCommunications/go-dpop@v1.0.2?type=module",
        "pkg:golang/github.com/ChannelMeter/iso8601duration@v0.0.0-20150204201828-8da3af7a2a61?type=module",
        "pkg:golang/github.com/MicahParks/keyfunc/v2@v2.1.0?type=module",
        "pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module",
        "pkg:golang/github.com/apognu/gocal@v0.9.0?type=module",
        "pkg:golang/github.com/avast/retry-go/v4@v4.5.1?type=module",
        "pkg:golang/ddm-idd/idd-go-shared@v1.18.25?type=module",
        "pkg:golang/ddm-idd/idd-serviceplatform-axismetricsservice@v1.0.25?type=module",
        "pkg:golang/sp-dax@v1.33.0?type=module",
        "pkg:golang/sp-deviceops@v0.6.5?type=module",
        "pkg:golang/sp-dm-protocols@v0.11.1?type=module",
        "pkg:golang/sp-metadata-event-library/v2@v2.0.2?type=module",
        "pkg:golang/sp-remote-access-service-library/v4@v4.0.3?type=module",
        "pkg:golang/github.com/blang/semver/v4@v4.0.0?type=module",
        "pkg:golang/github.com/d4l3k/messagediff@v1.2.1?type=module",
        "pkg:golang/github.com/davecgh/go-spew@v1.1.1?type=module",
        "pkg:golang/github.com/felixge/httpsnoop@v1.0.4?type=module",
        "pkg:golang/github.com/go-chi/chi/v5@v5.1.0?type=module",
        "pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "pkg:golang/github.com/go-ole/go-ole@v1.3.0?type=module",
        "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
        "pkg:golang/github.com/golang-jwt/jwt/v4@v4.5.0?type=module",
        "pkg:golang/github.com/golang-jwt/jwt/v5@v5.2.1?type=module",
        "pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "pkg:golang/github.com/gorilla/websocket@v1.5.0?type=module",
        "pkg:golang/github.com/hashicorp/errwrap@v1.0.0?type=module",
        "pkg:golang/github.com/hashicorp/go-multierror@v1.1.1?type=module",
        "pkg:golang/github.com/hashicorp/go-version@v1.7.0?type=module",
        "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
        "pkg:golang/github.com/icholy/digest@v0.1.23?type=module",
        "pkg:golang/github.com/imkira/go-observer@v1.0.3?type=module",
        "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module",
        "pkg:golang/github.com/kardianos/service@v1.2.2?type=module",
        "pkg:golang/github.com/matishsiao/goInfo@v0.0.0-20210923090445-da2e3fa8d45f?type=module",
        "pkg:golang/github.com/mattn/go-colorable@v0.1.13?type=module",
        "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
        "pkg:golang/github.com/mattn/go-isatty@v0.0.20?type=module",
        "pkg:golang/github.com/mattn/go-sqlite3@v1.14.23?type=module",
        "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
        "pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module",
        "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module",
        "pkg:golang/github.com/nfnt/resize@v0.0.0-20180221191011-83c6a9932646?type=module",
        "pkg:golang/github.com/pbnjay/memory@v0.0.0-20210728143218-7b4eea64cf58?type=module",
        "pkg:golang/github.com/pion/datachannel@v1.5.9?type=module",
        "pkg:golang/github.com/pion/dtls/v2@v2.2.12?type=module",
        "pkg:golang/github.com/pion/ice/v2@v2.3.35?type=module",
        "pkg:golang/github.com/pion/interceptor@v0.1.30?type=module",
        "pkg:golang/github.com/pion/logging@v0.2.2?type=module",
        "pkg:golang/github.com/pion/mdns@v0.0.12?type=module",
        "pkg:golang/github.com/pion/randutil@v0.1.0?type=module",
        "pkg:golang/github.com/pion/rtcp@v1.2.14?type=module",
        "pkg:golang/github.com/pion/rtp@v1.8.9?type=module",
        "pkg:golang/github.com/pion/sctp@v1.8.33?type=module",
        "pkg:golang/github.com/pion/sdp/v3@v3.0.9?type=module",
        "pkg:golang/github.com/pion/srtp/v2@v2.0.20?type=module",
        "pkg:golang/github.com/pion/stun@v0.6.1?type=module",
        "pkg:golang/github.com/pion/transport/v2@v2.2.10?type=module",
        "pkg:golang/github.com/pion/turn/v2@v2.1.6?type=module",
        "pkg:golang/github.com/pion/webrtc/v3@v3.3.3?type=module",
        "pkg:golang/github.com/pmezard/go-difflib@v1.0.0?type=module",
        "pkg:golang/github.com/prozz/aws-embedded-metrics-golang@v1.2.0?type=module",
        "pkg:golang/github.com/rs/zerolog@v1.33.0?type=module",
        "pkg:golang/github.com/shirou/gopsutil/v3@v3.24.5?type=module",
        "pkg:golang/github.com/sosodev/duration@v1.3.1?type=module",
        "pkg:golang/github.com/spf13/afero@v1.11.0?type=module",
        "pkg:golang/github.com/stretchr/objx@v0.5.2?type=module",
        "pkg:golang/github.com/stretchr/testify@v1.9.0?type=module",
        "pkg:golang/github.com/ugorji/go/codec@v1.2.12?type=module",
        "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module",
        "pkg:golang/github.com/wlynxg/anet@v0.0.4?type=module",
        "pkg:golang/github.com/yusufpapurcu/wmi@v1.2.4?type=module",
        "pkg:golang/go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp@v0.53.0?type=module",
        "pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
        "pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
        "pkg:golang/golang.org/x/crypto@v0.27.0?type=module",
        "pkg:golang/golang.org/x/image@v0.20.0?type=module",
        "pkg:golang/golang.org/x/net@v0.29.0?type=module",
        "pkg:golang/golang.org/x/sync@v0.8.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.25.0?type=module",
        "pkg:golang/golang.org/x/text@v0.18.0?type=module",
        "pkg:golang/golang.org/x/time@v0.6.0?type=module",
        "pkg:golang/google.golang.org/genproto@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "pkg:golang/google.golang.org/protobuf@v1.34.2?type=module",
        "pkg:golang/gopkg.in/yaml.v3@v3.0.1?type=module"
      ]
    },
    {
      "ref": "pkg:golang/code.cloudfoundry.org/clock@v1.5.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module"
    },
    {
      "ref": "pkg:golang/github.com/AxisCommunications/go-dpop@v1.0.2?type=module"
    },
    {
      "ref": "pkg:golang/github.com/ChannelMeter/iso8601duration@v0.0.0-20150204201828-8da3af7a2a61?type=module"
    },
    {
      "ref": "pkg:golang/github.com/MicahParks/keyfunc/v2@v2.1.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/apognu/gocal@v0.9.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/avast/retry-go/v4@v4.5.1?type=module"
    },
    {
      "ref": "pkg:golang/ddm-idd/idd-go-shared@v1.18.25?type=module"
    },
    {
      "ref": "pkg:golang/ddm-idd/idd-serviceplatform-axismetricsservice@v1.0.25?type=module"
    },
    {
      "ref": "pkg:golang/sp-dax@v1.33.0?type=module"
    },
    {
      "ref": "pkg:golang/sp-deviceops@v0.6.5?type=module"
    },
    {
      "ref": "pkg:golang/sp-dm-protocols@v0.11.1?type=module"
    },
    {
      "ref": "pkg:golang/sp-metadata-event-library/v2@v2.0.2?type=module"
    },
    {
      "ref": "pkg:golang/sp-remote-access-service-library/v4@v4.0.3?type=module"
    },
    {
      "ref": "pkg:golang/github.com/blang/semver/v4@v4.0.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/d4l3k/messagediff@v1.2.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/davecgh/go-spew@v1.1.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/felixge/httpsnoop@v1.0.4?type=module"
    },
    {
      "ref": "pkg:golang/github.com/go-chi/chi/v5@v5.1.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/go-logr/logr@v1.4.2?type=module"
    },
    {
      "ref": "pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module"
    },
    {
      "ref": "pkg:golang/github.com/go-ole/go-ole@v1.3.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module"
    },
    {
      "ref": "pkg:golang/github.com/golang-jwt/jwt/v4@v4.5.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/golang-jwt/jwt/v5@v5.2.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/google/uuid@v1.6.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/gorilla/websocket@v1.5.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/hashicorp/errwrap@v1.0.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/hashicorp/go-multierror@v1.1.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/hashicorp/go-version@v1.7.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module"
    },
    {
      "ref": "pkg:golang/github.com/icholy/digest@v0.1.23?type=module"
    },
    {
      "ref": "pkg:golang/github.com/imkira/go-observer@v1.0.3?type=module"
    },
    {
      "ref": "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/kardianos/service@v1.2.2?type=module"
    },
    {
      "ref": "pkg:golang/github.com/matishsiao/goInfo@v0.0.0-20210923090445-da2e3fa8d45f?type=module"
    },
    {
      "ref": "pkg:golang/github.com/mattn/go-colorable@v0.1.13?type=module"
    },
    {
      "ref": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module"
    },
    {
      "ref": "pkg:golang/github.com/mattn/go-isatty@v0.0.20?type=module"
    },
    {
      "ref": "pkg:golang/github.com/mattn/go-sqlite3@v1.14.23?type=module"
    },
    {
      "ref": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module"
    },
    {
      "ref": "pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/nfnt/resize@v0.0.0-20180221191011-83c6a9932646?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pbnjay/memory@v0.0.0-20210728143218-7b4eea64cf58?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/datachannel@v1.5.9?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/dtls/v2@v2.2.12?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/ice/v2@v2.3.35?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/interceptor@v0.1.30?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/logging@v0.2.2?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/mdns@v0.0.12?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/randutil@v0.1.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/rtcp@v1.2.14?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/rtp@v1.8.9?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/sctp@v1.8.33?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/sdp/v3@v3.0.9?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/srtp/v2@v2.0.20?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/stun@v0.6.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/transport/v2@v2.2.10?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/turn/v2@v2.1.6?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pion/webrtc/v3@v3.3.3?type=module"
    },
    {
      "ref": "pkg:golang/github.com/pmezard/go-difflib@v1.0.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/prozz/aws-embedded-metrics-golang@v1.2.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/rs/zerolog@v1.33.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/shirou/gopsutil/v3@v3.24.5?type=module"
    },
    {
      "ref": "pkg:golang/github.com/sosodev/duration@v1.3.1?type=module"
    },
    {
      "ref": "pkg:golang/github.com/spf13/afero@v1.11.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/stretchr/objx@v0.5.2?type=module"
    },
    {
      "ref": "pkg:golang/github.com/stretchr/testify@v1.9.0?type=module"
    },
    {
      "ref": "pkg:golang/github.com/ugorji/go/codec@v1.2.12?type=module"
    },
    {
      "ref": "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module"
    },
    {
      "ref": "pkg:golang/github.com/wlynxg/anet@v0.0.4?type=module"
    },
    {
      "ref": "pkg:golang/github.com/yusufpapurcu/wmi@v1.2.4?type=module"
    },
    {
      "ref": "pkg:golang/go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp@v0.53.0?type=module"
    },
    {
      "ref": "pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module"
    },
    {
      "ref": "pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module"
    },
    {
      "ref": "pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/crypto@v0.27.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/image@v0.20.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/net@v0.29.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/sync@v0.8.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/sys@v0.25.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/text@v0.18.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/time@v0.6.0?type=module"
    },
    {
      "ref": "pkg:golang/google.golang.org/genproto@v0.0.0-20240814211410-ddb44dafa142?type=module"
    },
    {
      "ref": "pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
    },
    {
      "ref": "pkg:golang/gopkg.in/yaml.v3@v3.0.1?type=module"
    }
  ],
  "compositions": [
    {
      "aggregate": "complete",
      "dependencies": [
        "pkg:golang/controllers@3.27.3?type=module#cmd/edgehost"
      ]
    },
    {
      "aggregate": "unknown",
      "dependencies": [
        "pkg:golang/code.cloudfoundry.org/clock@v1.5.0?type=module",
        "pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module",
        "pkg:golang/github.com/AxisCommunications/go-dpop@v1.0.2?type=module",
        "pkg:golang/github.com/ChannelMeter/iso8601duration@v0.0.0-20150204201828-8da3af7a2a61?type=module",
        "pkg:golang/github.com/MicahParks/keyfunc/v2@v2.1.0?type=module",
        "pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module",
        "pkg:golang/github.com/apognu/gocal@v0.9.0?type=module",
        "pkg:golang/github.com/avast/retry-go/v4@v4.5.1?type=module",
        "pkg:golang/ddm-idd/idd-go-shared@v1.18.25?type=module",
        "pkg:golang/ddm-idd/idd-serviceplatform-axismetricsservice@v1.0.25?type=module",
        "pkg:golang/sp-dax@v1.33.0?type=module",
        "pkg:golang/sp-deviceops@v0.6.5?type=module",
        "pkg:golang/sp-dm-protocols@v0.11.1?type=module",
        "pkg:golang/sp-metadata-event-library/v2@v2.0.2?type=module",
        "pkg:golang/sp-remote-access-service-library/v4@v4.0.3?type=module",
        "pkg:golang/github.com/blang/semver/v4@v4.0.0?type=module",
        "pkg:golang/github.com/d4l3k/messagediff@v1.2.1?type=module",
        "pkg:golang/github.com/davecgh/go-spew@v1.1.1?type=module",
        "pkg:golang/github.com/felixge/httpsnoop@v1.0.4?type=module",
        "pkg:golang/github.com/go-chi/chi/v5@v5.1.0?type=module",
        "pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "pkg:golang/github.com/go-ole/go-ole@v1.3.0?type=module",
        "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
        "pkg:golang/github.com/golang-jwt/jwt/v4@v4.5.0?type=module",
        "pkg:golang/github.com/golang-jwt/jwt/v5@v5.2.1?type=module",
        "pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "pkg:golang/github.com/gorilla/websocket@v1.5.0?type=module",
        "pkg:golang/github.com/hashicorp/errwrap@v1.0.0?type=module",
        "pkg:golang/github.com/hashicorp/go-multierror@v1.1.1?type=module",
        "pkg:golang/github.com/hashicorp/go-version@v1.7.0?type=module",
        "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
        "pkg:golang/github.com/icholy/digest@v0.1.23?type=module",
        "pkg:golang/github.com/imkira/go-observer@v1.0.3?type=module",
        "pkg:golang/github.com/jpillora/backoff@v1.0.0?type=module",
        "pkg:golang/github.com/kardianos/service@v1.2.2?type=module",
        "pkg:golang/github.com/matishsiao/goInfo@v0.0.0-20210923090445-da2e3fa8d45f?type=module",
        "pkg:golang/github.com/mattn/go-colorable@v0.1.13?type=module",
        "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
        "pkg:golang/github.com/mattn/go-isatty@v0.0.20?type=module",
        "pkg:golang/github.com/mattn/go-sqlite3@v1.14.23?type=module",
        "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
        "pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module",
        "pkg:golang/github.com/natefinch/atomic@v1.0.1?type=module",
        "pkg:golang/github.com/nfnt/resize@v0.0.0-20180221191011-83c6a9932646?type=module",
        "pkg:golang/github.com/pbnjay/memory@v0.0.0-20210728143218-7b4eea64cf58?type=module",
        "pkg:golang/github.com/pion/datachannel@v1.5.9?type=module",
        "pkg:golang/github.com/pion/dtls/v2@v2.2.12?type=module",
        "pkg:golang/github.com/pion/ice/v2@v2.3.35?type=module",
        "pkg:golang/github.com/pion/interceptor@v0.1.30?type=module",
        "pkg:golang/github.com/pion/logging@v0.2.2?type=module",
        "pkg:golang/github.com/pion/mdns@v0.0.12?type=module",
        "pkg:golang/github.com/pion/randutil@v0.1.0?type=module",
        "pkg:golang/github.com/pion/rtcp@v1.2.14?type=module",
        "pkg:golang/github.com/pion/rtp@v1.8.9?type=module",
        "pkg:golang/github.com/pion/sctp@v1.8.33?type=module",
        "pkg:golang/github.com/pion/sdp/v3@v3.0.9?type=module",
        "pkg:golang/github.com/pion/srtp/v2@v2.0.20?type=module",
        "pkg:golang/github.com/pion/stun@v0.6.1?type=module",
        "pkg:golang/github.com/pion/transport/v2@v2.2.10?type=module",
        "pkg:golang/github.com/pion/turn/v2@v2.1.6?type=module",
        "pkg:golang/github.com/pion/webrtc/v3@v3.3.3?type=module",
        "pkg:golang/github.com/pmezard/go-difflib@v1.0.0?type=module",
        "pkg:golang/github.com/prozz/aws-embedded-metrics-golang@v1.2.0?type=module",
        "pkg:golang/github.com/rs/zerolog@v1.33.0?type=module",
        "pkg:golang/github.com/shirou/gopsutil/v3@v3.24.5?type=module",
        "pkg:golang/github.com/sosodev/duration@v1.3.1?type=module",
        "pkg:golang/github.com/spf13/afero@v1.11.0?type=module",
        "pkg:golang/github.com/stretchr/objx@v0.5.2?type=module",
        "pkg:golang/github.com/stretchr/testify@v1.9.0?type=module",
        "pkg:golang/github.com/ugorji/go/codec@v1.2.12?type=module",
        "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module",
        "pkg:golang/github.com/wlynxg/anet@v0.0.4?type=module",
        "pkg:golang/github.com/yusufpapurcu/wmi@v1.2.4?type=module",
        "pkg:golang/go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp@v0.53.0?type=module",
        "pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
        "pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
        "pkg:golang/golang.org/x/crypto@v0.27.0?type=module",
        "pkg:golang/golang.org/x/image@v0.20.0?type=module",
        "pkg:golang/golang.org/x/net@v0.29.0?type=module",
        "pkg:golang/golang.org/x/sync@v0.8.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.25.0?type=module",
        "pkg:golang/golang.org/x/text@v0.18.0?type=module",
        "pkg:golang/golang.org/x/time@v0.6.0?type=module",
        "pkg:golang/google.golang.org/genproto@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "pkg:golang/google.golang.org/protobuf@v1.34.2?type=module",
        "pkg:golang/gopkg.in/yaml.v3@v3.0.1?type=module"
      ]
    }
  ]
}
